Kogama Wiki
m (Reverted edits by 89.64.17.220 (talk) to last revision by Pcj)
Tag: Rollback
Tag: Visual edit
Line 1: Line 1:
  +
A seguir estão os requisitos de sistema mínimos e recomendados para KoGaMa. Embora esses requisitos não representem uma configuração de trabalho garantida, atender aos requisitos mínimos deve garantir pelo menos um ambiente capaz de iniciar.
The following are the minimum and recommended '''system requirements''' for ''[[Kogama|KoGaMa]]''. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.
 
   
In general, KoGaMa works very well in any place.
+
Em geral, KoGaMa funciona muito bem em qualquer lugar.
   
  +
Isso depende dos jogos que os usuários criam, não há um requisito geral para o jogo.
This depends on the games that users create, there is not a general requirement for the game.
 
   
  +
Requerimentos mínimos SO: Windows 7 SP1 +, macOS 10.11+, Ubuntu 12.04+, SteamOS + CPU: Suporte para o conjunto de instruções SSE2. Placa gráfica: Com recursos DX10 (shader modelo 4.0). Qualquer versão recente do Firefox, Chrome, Edge ou Safari para desktop.
==Minimum Requirements==
 
 
OS: Windows 7 SP1+, macOS 10.11+, Ubuntu 12.04+, SteamOS+
 
 
CPU: Support for the SSE2 instruction set.
 
 
Graphics Card: With DX10 features (shader model 4.0).
 
 
Any recent desktop version of Firefox, Chrome, Edge or Safari.
 
   
 
<small>[https://unity3d.com/unity/system-requirements Source]</small>
 
<small>[https://unity3d.com/unity/system-requirements Source]</small>

Revision as of 23:11, 6 April 2021

A seguir estão os requisitos de sistema mínimos e recomendados para KoGaMa. Embora esses requisitos não representem uma configuração de trabalho garantida, atender aos requisitos mínimos deve garantir pelo menos um ambiente capaz de iniciar.

Em geral, KoGaMa funciona muito bem em qualquer lugar.

Isso depende dos jogos que os usuários criam, não há um requisito geral para o jogo.

Requerimentos mínimos SO: Windows 7 SP1 +, macOS 10.11+, Ubuntu 12.04+, SteamOS + CPU: Suporte para o conjunto de instruções SSE2. Placa gráfica: Com recursos DX10 (shader modelo 4.0). Qualquer versão recente do Firefox, Chrome, Edge ou Safari para desktop.

Source

See also

Translations

Portuguese